# Command: testsuite::test_step_current_generator

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_step_current_generator - minimal test of noise_generator

Synopsis:

    (test_step_current_generator) run -> dies if assertion fails

Description:

      Tests parameter setting and statistical correctness for one application.

Author:

    Plesser

FirstVersion:

    July 2008

SeeAlso:

- noise_generator

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/unittests/test_step_current_generator.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative